{
  "schema_version": "1.4.0",
  "id": "GHSA-vjfc-38px-5h83",
  "modified": "2022-05-02T03:56:37Z",
  "published": "2022-05-02T03:56:37Z",
  "aliases": [
    "CVE-2009-4638"
  ],
  "details": "Integer overflow in FFmpeg 0.5 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via unknown vectors.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2009-4638"
    },
    {
      "type": "WEB",
      "url": "https://roundup.ffmpeg.org/roundup/ffmpeg/issue1240"
    },
    {
      "type": "WEB",
      "url": "http://scarybeastsecurity.blogspot.com/2009/09/patching-ffmpeg-into-shape.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/36805"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/38643"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2010/dsa-2000"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/36465"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2010-02-10T02:30:00Z"
  }
}